body {
	margin: 0;
	padding: 0;
	background: #140e03;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8F8F8F;
    overflow: -moz-scrollbars-vertical;
}


h2, h3, h4, h5, h6 {
	margin: 0;
}

h2 {
	letter-spacing: -1px;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
}

h2 em {
	font-weight: bold;
	font-style: normal;
}

h3 {
	height: 25px;
	background: url(kepek/menu2_v1.png) repeat-x left bottom;
	padding: 13px 0 0 20px;
	font-size: 13px;
	color: #FFFFFF;
}

h3 a {
    color: #FFFFFF;
}

h6 {
	height: 18px;
	background: #0077A7 url(kepek/img8.gif) repeat-x left bottom;
	padding: 2px 0 0 10px;
	font-size: 11px;
	color: #FFFFFF;
    font-weight: bold;    
}

h6 a {
    color: #FFFFFF;
    font-weight: bold;
}


p, ol, ul {
	line-height: 100%;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}

a {
	color: #ffffff;
    text-decoration: none;

}

a:hover {
	text-decoration: underline;
    font-weight: none;
}

a:visited {
/*	text-decoration: none; */
}


.bg1 {
	padding: 0 20px 20px 20px;
	border-top: 11px solid #FFFFFF;
	background: #FFFFFF url(kepek/_img4.gif) repeat-x;
}

.bg2 {
	padding: 20px;
	border-top: 15px solid #faf3ed;
	background: #FFFFFF url(kepek/_img4.gif) repeat-x;
}

#header {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
    background: #0b1b0c url(kepek/menu_ures.jpg); 
}

#header * {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#header h1 {

	padding: 10px 0 0 10px;
	font-size: 18px;
    width: 350px;
    height: 30px;
    font-weight: normal;
}           

#header h2 {
    float:left;
	padding: 0px 0 0 10px;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
    width:350px;
    height: 20px;    
}

#header ul {
	float: left;
    margin: 0;
	padding: 0 0 0 0;
	list-style: none;
}

#header li {
	display: inline;
    font-size:12px;
}

#header a {
	display: block;
    color: #4b5725;
	float: left;
	height: 30px;
	margin: 0 0 0 0;
	padding: 10px 20px 0px 20px;
	text-decoration: none;
	font-weight: bold;
}

#header a:hover {
	background: #ABBA47 url(kepek/img9.gif) repeat-x;
}

#mainlogo {
	background: #0b1b0c url(kepek/back1.jpg);
    height: 250px;
    width:1000px;
    margin: 0 auto;
}
 

#content {
    background: #0b1b0c url(kepek/back2.jpg);
    background-repeat: no-repeat;
    width: 1000px;
    height: 290px;
	margin: 0px auto;
}

#colOne {
	float: left;
	width: 200px;
    margin-left:17px;
   	position:relative;
	color:#FFFFFF;
	overflow:hidden;
}


#colOne .transparency{
    opacity:0.3;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	background-color:#a0a0a0;
	width:200px;
	height:2000px;
    position:absolute;
	top:0px;
	left:0px;
	z-index:1;

}

#colOne ul {
	padding-left: 15px;
	list-style: none none outside;
}

#colOne li {
	padding: 5px 0;

}

#colOne li.first {
	background: none;
}

#menucont{ 
    position:relative;
	color:#FFFFFF;
	z-index:2;
} 

#menucont a {
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
}     



#colTwo {
	float: left;
	width: 580px;
    margin-left:20px;
    position:relative;    
    overflow: hidden;
}

#colTwo .transparency2{
    opacity:0.3;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	background-color:#a0a0a0;
	width:580px;
	height:2000px;
    position:absolute;
	top:0px;
	left:0px;
	z-index:1;

}
#menucont2{ 
    position:relative;
	color:#ffffff;
	z-index:2;
    margin:10px;
} 

#menucont2 a {
    color: #ffffff;
    font-size: 14px;
}  


#colThree {
	float: left;
	width: 140px;
    margin-left:20px;
    position:relative;    
    overflow: hidden;
}

#colThree .transparency3{
    opacity:0.3;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	background-color:#000000;
	width:140px;
	height:2000px;
    position:absolute;
	top:0px;
	left:0px;
	z-index:1;

}
#menucont3{ 
    position:relative;
	color:#FFFFFF;
	z-index:2;
} 

#footer {
	clear: both;
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
}

#footer p {
	margin: 0;
	text-align: center;
	text-transform: lowercase;
}

#keres {
    float:right;
}


.blokkfejlec{
color: #FFFFFF;
text-align:left; 
vertical-align:middle; 
width:270px;
height:15px;
background: url(kepek/menuakt.gif);  
}
.blokkfejlec a:hover {
color: #FFFFFF;
text-decoration: none;
background: url(kepek/menuakt.gif);  
}



p, font
{ font-family:		'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;
}

td, th 
{ font-family:		Verdana, Arial, Helvetica, sans-serif; 

}


.adminfejlec
{ font-size:		95%;
  font-weight:		bold;
}
.arlistakat
{font-weight:		bold;
 color:			#000000;
 font-size:		100%;
}

.sitemap
{font-weight:		bold;
 color:			#0A0A0A;
 font-size:		65%;
}


.linkleiras
{ font-size:		65%;
  font-weight:		normal;
  color:			#45454d;
}
.arlista
{ font-size:		55%;
  font-weight:		bold;
  color:			#45454d;
}
.arlista2
{ font-size:		65%;
  font-weight:		bold;
  color:			#45454d;
}
.small
{ font-size:		100%;
}
.small2
{ font-size:		80%;
  color:			#FFFFFF;
}
.kozep
{ font-size:		90%;
}

a.kozep:hover
{
  font-weight:		normal; 
  text-decoration:	none; 
}

a.kozep2:hover
{ font-weight:		normal; 
  text-decoration:	none; 
}

.kozep2
{ font-size:		85%;
}
.normal
{ font-size:		100%;
}

.ar
{ font-size:		100%;
  color:			#45454d;
}
.adminkatfa
{ font-size:		75%;
}
.kategleir
{font-weight:		normal;
 color:			#45454d;
 text-decoration:	none;
 font-size:		115%;
 
}
.faq
{ font-size:		95%;
}
.price_brief
{ font-size:		100%;
}
.big
{ font-size:		130%;
  text-decoration:	none;  
}
.termarak
{ font-size:		100%;
  text-decoration:	none;
  color:			#091679;
}
.termleirrovid
{ font-size:		85%;
  text-decoration:	none;
  color:			#45454d;
}

.cat
{ font-size:		130%;
}
.kategoria
{ font-size:		125%;
  color:			#45454d;
  text-decoration:	none;
  font-weight:		normal; 
}
.kategoria2
{ font-size:		115%;
  color:			#45454d;
  text-decoration:	none;
  font-weight:		normal; 
}
.kapcsinfo
{ font-size:		100%;
  font-weight:		bold;
  color:			#000000;
}
td.arlnykat
{ border-width: 1px; 
  border: solid; 
  text-align: center
}
tr.arlnykat
{ border-width: 1px; 
  border: solid; 
  text-align: center
}
.kosarosszeg
{ font-size:		100%;
color:			#272727;
}
.termek
{  color:			#FFFFFF;
}
.standard
{ font-weight:		normal;
}
.white
{ color:			white;
}
.bemutatk
{ color:		    #45454d;
  font-weight:		normal;
  font-size:		85%;
}
.szavazas
{ color:			#45454d;
  font-weight:		normal;
  font-size:		95%;
}

.nagy2
{ color:			#FFFFFF;
  font-weight:		bold;
  font-size:		110%;
}
.nagy2 a:hover {
  color: #000000;
  text-decoration: none;
  background: url(kepek/menuakt.gif);
  
  }


.tudnivalok
{ color:			#FFFFFF;
  font-weight:		bold;
}

.tudnivalok a:hover {
  color: #FFFFFF;
  text-decoration: none;
  background: url(kepek/menuakt.gif);
  }

.auxx
{ color:			#45454d;
  font-weight:		normal;
  font-size:		80%;
}  
 
.footer
{
  font-size:		50%;
  color:			gray;
}
.lightsmall
{ color:			black;
  font-size:		75%;
}
.hirekoldalsav
{ color:			#2a2a2a;
  font-size:		100%;
}
.hirekoldalsav2
{ color:			#606060;
  font-size:		95%;
  font-weight: normal;
}

a.hirekoldalsav2:hover
{ 
  font-weight:normal;
  text-decoration: normal;
}
a.hirekoldalsav:hover
{ 
  font-weight:normal;
  text-decoration: underline;
}

.tobbinfo
{ color:			#091679;
  font-size:		85%;
  text-decoration:	none;
}
.hireklap
{ color:			#4e4e4e;
  font-size:		85%;
  text-decoration:	none;
}
.hireklap2
{ color:			#4e4e4e;
  font-size:		85%;
  text-decoration:	none;
}
.kiemeltlink
{ color:			#4e4e4e;
  font-size:		105%;
  text-decoration:	none;
  
}
.kiemeltlink:hover
{ color:			#000000;
  font-size:		105%;
  text-decoration:	none;
  font-weight:normal;
  
}
.kiemeltlink2
{ color:			#45454d;
  font-size:		85%;
  text-decoration:	none;
}

.balkatgyerek
{
  font-weight:		normal;
  color:			#45454d;
  font-size:        100%;
}
a.balkatgyerek:hover
{
  font-weight:		normal;
  text-decoration:  underline;
}
.balkatszulo
{
  font-weight:		normal;
  color:			#000000
  font-size:        105%;
}
a.balkatszulo:hover
{
  font-weight:		normal;
  text-decoration:  underline;
}

.footlink
{ color:			#4e4e4e;
  font-size:		100%;
  
}
.footlink:hover
{ color:			#ffffff;
  font-size:		100%;
  font-weight:normal;
}

.cart
{
  font-size:		75%;
  BORDER-BOTTOM:	0px solid;	
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		0px solid;	
  BORDER-TOP:		0px solid;
  margin:			0px;
  font-weight:		bold;
  color:			#45454d;
  background-color:  transparent;
}
img.keret
{
  border: 0;
}
img {
  border: 0;
}
img a:hover
{
  border: 0;
}
img a:visited
{
  border: 0;
}

.img-shadow {
  float:left;
  background: url(kepek/shadowAlpha.png) no-repeat bottom right !important;
  background: url(kepek/shadow.gif) no-repeat bottom right;
  margin: 5px 0 0 5px !important;
  margin: 5px 0 0 2px;
  position: relative;
}

.img-shadow img {
  display: block;
  position: relative;
  background-color: #ffffff;
  border: 1px solid #000000;
  margin: -4px 4px 4px -4px;
  padding: 3px;
  overflow:hidden;
  width: 70px;
  height: 70px;
}
.img-shadow2 {
  float:left;
  background: url(kepek/shadowAlpha.png) no-repeat bottom right !important;
  background: url(kepek/shadow.gif) no-repeat bottom right;
  margin: 5px 0 0 5px !important;
  margin: 5px 0 0 2px;
  position: relative;
}

.img-shadow2 img {
  display: block;
  position: relative;
  background-color: #ffffff;
  border: 1px solid #000000;
  margin: -4px 4px 4px -4px;
  padding: 3px;
  overflow:hidden;
  width: 100px;
  height: 100px;
}

.input_fld {color:#000000; font: 10px Verdana; border:1px solid #45454d;padding:3px 2px 2px 2px;}
.input_fld2 {color:#000000; font: 8px Verdana; border:1px solid #45454d;padding:3px 2px 2px 2px;}
.button {color:#000000; font: 10px Verdana; background-color:#f0f0f0; border:1px solid #45454d;padding:1px 1px 1px 1px;}
.select_fld {color:#45454d; font: 10px Verdana; border:1px solid #45454d;margin:0px 0px 0px 0px;}
.check_fld {color:#000000; font: 10px Verdana; border:1px solid #45454d;padding:0px 0px 0px 0px;height:12px;width:12px}
.radio_fld {color:#000000; font: 10px Verdana; border:1px solid #45454d;padding:0px 0px 0px 0px;height:12px;width:12px}
.file_fld {color:#000000; font: 10px Verdana; border:1px solid #45454d;padding:3px 2px 2px 2px;}